@media (min-width:768px){
    .logo{
        font-size: 28px;
        display: flex;
        }
        .logo img{width: 80px;}
        
        header{
            background-color: #ffffff;
        }
        #slider video{
            height: 650px;
            object-fit: cover;
        }
        h2{font-size: 40px;font-weight: 400;}
        .navbar-nav .nav-item a{color: black;}
        .navbar-nav{gap: 20px;}
        .nav-item .nav-link:hover{
            background-color: #6f4143;
            color: white!important;
        }
        /* .nav-item .active{
            background-color: #d5ac63;
            color: white!important;
        } */
        #slider .carousel-item {height: 550px;}
        .product-img{height: 350px;}
        #slider h2{font-size: 57px;letter-spacing: 2px;}
        #slider p{
            font-size: 23px;
        text-transform: lowercase;
        font-weight: 400;
        }

        .logo{
            color: #6f4143;
        } 
        .testimonial-content {
            margin: 9px 0px 0px 9px;
        }
        .page-titleImg{height: 300px;}
        .page-titleImg img{
            object-fit: cover;
            height: 100%;
        }
        .bgHeade{
            position: absolute;
            top: -22%;
            left: -14%;
            height: 500px;
            width: 500px;
            background-color: #0000006b;
            rotate: 44deg;
            border-radius: 0px 50px 0px 0px;
        }
}
